name: agora-net
canonical:
  canonicalName:
    source: participatedb
    value: AGORA-net
  categories:
    - source: participatedb
      value: Argument mapping
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>“AGORA-net: Participate Deliberate!” is an interactive, collaborative, and web-based argument mapping tool
        that stimulates reasoning, reflection, critique, deliberation, and creativity in individual argument construction
        and in collaborative or adversarial settings. Prove your point in logically valid arguments and participate in
        debates.</p>

        </blockquote>

        <p>From the <a href="http://agora.gatech.edu/?page_id=6">about us</a> page:</p>

        <blockquote>

        <p><span class="caps">AGORA</span>-net has been conceptualized and designed by Michael Hoffmann, Director of the
        Philosophy Program in the School of Public Policy at the Georgia Institute of Technology. Michael Hoffmann’s
        research focuses on the question how creativity, cognitive change, and learning can be stimulated by constructing
        diagrammatic representations, and by experimenting with those representations. This idea has first been developed
        by Charles S. Peirce in his concept of “diagrammatic reasoning.”</p>

        </blockquote>

        <blockquote>

        <p>Since 2010, the <span class="caps">AGORA</span> project is funded by the United States-Russia Program of <span
        class="caps">FIPSE</span>, the Fund for the Improvement of Postsecondary Education, U.S. Department of Education
        (Grant P116S100006). From 2010 to 2012 the project was part of a collaboration with Bauman Moscow State Technical
        University, and since 2012 it collaborates with the Institute of Philosophy in the Russian Academy of Science
        (find more information under “Contact us“). Both these collaborations focus, first, on the development of online
        media for engineering and engineering ethics education and, second, on the development of engineering ethics in
        Russia.</p>

        </blockquote>

        <p>According to the <a href="http://agora.gatech.edu/?page_id=8">site</a>, the tool “works solely based on user
        input without needing external moderators who do the structuring and provide feedback to improve and direct
        debates.”</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'May 18, 2013'
  Category: Argument mapping
  Country: United States of America
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>“AGORA-net: Participate Deliberate!” is an interactive, collaborative, and web-based argument mapping tool that
    stimulates reasoning, reflection, critique, deliberation, and creativity in individual argument construction and in
    collaborative or adversarial settings. Prove your point in logically valid arguments and participate in debates.</p>

    </blockquote>

    <p>From the <a href="http://agora.gatech.edu/?page_id=6">about us</a> page:</p>

    <blockquote>

    <p><span class="caps">AGORA</span>-net has been conceptualized and designed by Michael Hoffmann, Director of the
    Philosophy Program in the School of Public Policy at the Georgia Institute of Technology. Michael Hoffmann’s research
    focuses on the question how creativity, cognitive change, and learning can be stimulated by constructing diagrammatic
    representations, and by experimenting with those representations. This idea has first been developed by Charles S.
    Peirce in his concept of “diagrammatic reasoning.”</p>

    </blockquote>

    <blockquote>

    <p>Since 2010, the <span class="caps">AGORA</span> project is funded by the United States-Russia Program of <span
    class="caps">FIPSE</span>, the Fund for the Improvement of Postsecondary Education, U.S. Department of Education
    (Grant P116S100006). From 2010 to 2012 the project was part of a collaboration with Bauman Moscow State Technical
    University, and since 2012 it collaborates with the Institute of Philosophy in the Russian Academy of Science (find
    more information under “Contact us“). Both these collaborations focus, first, on the development of online media for
    engineering and engineering ethics education and, second, on the development of engineering ethics in Russia.</p>

    </blockquote>

    <p>According to the <a href="http://agora.gatech.edu/?page_id=8">site</a>, the tool “works solely based on user input
    without needing external moderators who do the structuring and provide feedback to improve and direct debates.”</p
  Last updated: 'May 18, 2013'
  Name: AGORA-net
  Web: 'http://agora.gatech.edu'
